12 Replies Latest reply on Oct 10, 2014 12:52 PM by ibsenleo

    Outdated Flash Player

    Taylor Ringo

      Hey guys I am writing some code in FlashBuilder using the Citrus engine, but when I debug the game I get this message:

       

      C:\Program Files\Adobe\Adobe Flash Builder 4.6\player\win\11.1\FlashPlayerDebugger.exe

       

       

      This project requires a more recent version of the Adobe Flash Player. You might need to install the Flash Player or reinstall Flash Builder.

       

       

          Installed Adobe Flash Player version: 11,1,102,55

          Required version: 11,7,0,0

       

       

      Do you still want to launch the application?

       

      I just installed the latest version of flash player but I still get this error, what can I do?